Apache HTTP Request Smuggling Vulnerability

Solution:
NOTE: The vendor has released Apache 2.1.6 to address this issue in the 2.1.x branch. The vendor addressed this issue for earlier versions as well:

- Apache 2.0.55 of the 2.0 branch.
- Apache 1.3.34 of the 1.3 branch.

Please see the referenced vendor advisories for more information.


Sun Solaris 8_sparc

HP HP-UX B.11.23

HP HP-UX B.11.11

HP HP-UX B.11.00

Apache Software Foundation Apache 1.3.26

Apache Software Foundation Apache 1.3.29

Apple Mac OS X Server 10.3.2

Apple Mac OS X Server 10.3.4

Apple Mac OS X Server 10.3.5

Apple Mac OS X Server 10.3.6

Apple Mac OS X Server 10.3.7

Apple Mac OS X Server 10.3.8

Apple Mac OS X Server 10.3.9

Apple Mac OS X Server 10.4

Apple Mac OS X Server 10.4.1

Apple Mac OS X Server 10.4.3

HP HP-UX 11.11

HP HP-UX 11.23

Apache Software Foundation Apache 2.0 a9

Apache Software Foundation Apache 2.0.28 Beta

Apache Software Foundation Apache 2.0.28

Apache Software Foundation Apache 2.0.37

Apache Software Foundation Apache 2.0.38

Apache Software Foundation Apache 2.0.39

Apache Software Foundation Apache 2.0.40

Apache Software Foundation Apache 2.0.44

Apache Software Foundation Apache 2.0.48

Apache Software Foundation Apache 2.0.49

Apache Software Foundation Apache 2.0.53

Apache Software Foundation Apache 2.0.54

Apache Software Foundation Apache 2.1

Apache Software Foundation Apache 2.1.1

Apache Software Foundation Apache 2.1.3

SGI ProPack 3.0 SP6

IBM Hardware Management Console (HMC) for pSeries 3.3.2

IBM Hardware Management Console (HMC) for iSeries 3.3.2

IBM Hardware Management Console (HMC) for iSeries 4.0 R2.0

IBM Hardware Management Console (HMC) for pSeries 4.0 R2.0


 

Privacy Statement
Copyright 2010, SecurityFocus